APP_NAME: apiservice
DB_HOST: 168.192.102.172
DB_PORT: '5432'
DB_PASS: el3lYQlZyA
DB_USER: postgres
DB_NAME: tokoemas_db
DB_POOL_SIZE: 20
DB_MIN_IDLE_CONNS: 10
DB_MAX_CONN_AGE: 0
DB_IDLE_TIMEOUT: 0
DB_LOGGER: true
REDIS_HOST:  168.192.102.172
REDIS_PASSWORD: ''
REDIS_PORT: 6379
MINIO_ENDPOINT: s3.tokoemas.tlabdemo.com
MINIO_KEY: admin
MINIO_SECRET: Of2RktjzUl
MINIO_BUCKET: tokoemas
MINIO_SSL: true
JWT_SIGNINGKEY: "tok0emaskeeyyy"
JWT_EXPIRED: 3
IS_MIGRATE: false
IMG_HOST: https://s3.tokoemas.tlabdemo.com/
FCM_CONFIG: ./config/tokoemasdev.json
ELASTIC_URL: http://192.168.200.162:9200
ELASTIC_ACTIVE: false
REDIS_ACTIVE: false
CRON_BUAT_LAPORAN: 0 0 22 * * *
OTEL_EXPORTER_OTLP_ENDPOINT: http://168.192.102.172:4318